FortranFormat Class Reference

## Public Member Functions

void | SetFormat (const String &formatString)
void | SetInputFile (IFILE &file)
void | GetNextField (String &field)
int | GetNextInteger ()
char | GetNextCharacter ()
bool | ProcessToken (String &field)
void | Flush ()

## Detailed Description

Definition at line 24 of file FortranFormat.h.

The documentation for this class was generated from the following files:

- general/FortranFormat.h
- general/FortranFormat.cpp